Stops checking the site's video creative requirements and keeps them for when the switch is turned back on.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/sites/{siteId}/video-requirements/disable.do
Stops checking the site's video creative requirements and keeps them for when the switch is turned back on. Requires UPDATE access to the site and ENABLED level on the SITE_VIDEO_CREATIVE_REQUIREMENTS permission.
Path Params
siteIdintegerrequired
Unique numeric ID of the site
5001
Responses
200
Switched off; the site's requirements and switch are returned
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("POST"), "https://YOUR-NETWORK-DOMAIN/rest-api/sites/5001/video-requirements/disable.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());